[arch-commits] Commit in mpg123/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Belanger eric at archlinux.org
Wed Aug 13 19:59:09 EDT 2008


    Date: Wednesday, August 13, 2008 @ 19:59:09
  Author: eric
Revision: 8615

Merged revisions 1933-8614 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/mpg123/trunk

........
  r8607 | hugo | 2008-08-13 12:56:18 -0400 (Wed, 13 Aug 2008) | 2 lines
  
  upgpkg: mpg123 1.5.0-1
      updated to 1.5.0
........

Modified:
  mpg123/repos/extra-x86_64/	(properties)
  mpg123/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)


Property changes on: mpg123/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /mpg123/trunk:1-1932
   + /mpg123/trunk:1-8614

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-08-13 17:35:48 UTC (rev 8614)
+++ extra-x86_64/PKGBUILD	2008-08-13 23:59:09 UTC (rev 8615)
@@ -1,9 +1,9 @@
 # $Id$
-# Maintainer: Eric Belanger <eric at archlinux.org>
+# Maintainer: Hugo Doria <hugo at archlinux.org>
 # Contributor: William Rea <sillywilly at gmail.com>
 
 pkgname=mpg123
-pkgver=1.4.3
+pkgver=1.5.0
 pkgrel=1
 pkgdesc="A console based real time MPEG Audio Player for Layer 1, 2 and 3"
 arch=('i686' 'x86_64')
@@ -17,12 +17,11 @@
 replaces=('mpg321')
 options=('libtool')
 source=(http://downloads.sourceforge.net/sourceforge/mpg123/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('29a3a7e725353ef91d2ffc7d645ff6a3')
-sha1sums=('0bc78ab50908228692c283ac03f164e05c406117')
+md5sums=('878834418c93f4a52f3096ff613182eb')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr --with-audio="alsa esd sdl" || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }




More information about the arch-commits mailing list